<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerVertical="true"
    android:background="@drawable/list_bg_translucent_grey13"
    android:minHeight="70dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:minHeight="69.5dp"
        android:orientation="horizontal"
        android:paddingLeft="4dp"
        android:paddingRight="16dp">

        <RelativeLayout
            android:layout_width="38dp"
            android:layout_height="38dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="11dp"
            android:layout_marginTop="14dp">

            <ImageView
                android:id="@+id/sender_imageView"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true"
                android:layout_weight="0"
                android:scaleType="centerCrop"
                android:src="@mipmap/temp_img_df_profile" />

            <ImageView
                android:id="@+id/dot_imageView"
                android:layout_width="4.5dp"
                android:layout_height="4.5dp"
                android:layout_alignParentRight="true"
                android:src="@drawable/circle_blue02" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="16.5dp"
            android:layout_marginTop="15dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/title_textView"
                    style="@style/font_notosans_b_14sp_grey02"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="kim" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/date_textView"
                    style="@style/font_roboto_r_10sp_a0a0a0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:gravity="right"
                    android:text="D-DAY" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/message_textView"
                    style="@style/font_notosans_r_12sp_black"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dp"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:lineSpacingExtra="3dp"
                    android:maxLines="2"
                    android:text="title" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/status_textView"
                    style="@style/font_notosans_r_11sp_grey03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:background="@drawable/rounded_rectangle_status_stroke_grey"
                    android:gravity="right"
                    android:minHeight="21dp"
                    android:paddingBottom="3dp"
                    android:paddingLeft="8dp"
                    android:paddingRight="8dp"
                    android:paddingTop="3dp"
                    android:text="STATUS" />

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

    <View
        android:id="@+id/underline_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="64dp"
        android:background="@color/gray_e6" />
</LinearLayout>